"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.cert = {
    projectId: "visaal-fc520",
    privateKey: "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDCjBzhJNdAJsMw\nXqc6Cms81jDCqik9ITe1yVY4V9DXeCAOq1Nh5gQYGvkk6dU/oD0qhmgIdZuJD43l\nWrX5TVqDk2ieMs+uLeojZXTgzNN//Fsr0FtFRdsOa2ZmalpKlolQ/AflwsHNsokH\nO+2PH03YX+RPpX41Tma0mJK0at6b3DJdAwpeR2x96uBQGrJRRlcQKvNqXveJCSsO\nnEcYqj6vXEsfhc+34Iw2PEwI8AtEd9cd5/3PJyEhYaNS39+dhnhklG+/DHmRKxhc\niu4gdo+I8uBh+ndAcgMBv+f2WIt2r884lUcqYgL15XcZFc/Xix0jZf3mhqeqSTGi\njmk4HH1fAgMBAAECggEAAmb1m+KFWQCoozomMjx+edHxBNuneEIYoeTG3sRXtbMr\n6GJ2So5j+XCq7xr473HavbcgQfJ7l0eM41HF+awvnycuedoJpxyZW9nc93r3F155\njpu3ra4SlHsckZPV8HdkDKtjj8wpgDu2rTa+/2f4i/0Vy2O/Z4huaAA9Zbg9blId\nL6aaOCocqyJlXxEGjm9QZx8RPMcc8iXRfCerrFXfoIp+QYNQpml2muB2aj6SajgA\nvivBnx3HJQG1yf/GSD4m9AwPhlonStM9x4Bbs3Lsnv1L9v1R172aX3Ex4gSr9sbz\ncB59NUbpTDSu8JvEp1j9k0T7aAC4tNgmwYGsKS2tKQKBgQD3TGqk5AtMth23+BTc\nHCQ7a+zNIFbiw5bvX0JCGVr8AGl0qmywr79KXNIIjuNvC/5isyolKvnya1gTwzXt\ns6YW0UxlsWROpo4CQtRJWI28nfQwgSSfbkzNH9y8/QxwTMB35Xu7rjqM5YTmRp93\nqhWKzN7kAQyEVTY74T7E7ib/OwKBgQDJZIfqs2PTmh7l3mroaQ5epBgS3Wlb+UMb\ndebi3Ulv92z6qQukaILvR2oQ2PWWzakzeXPHojjpE3pRQuSXm1qScQphYHeqzNkk\nju53/XTgO2jkBWg6HgjX6UPefVKCVCRrno4198Z5rrxMFMckeE0sUdoomBIdWn8+\ne+Ts0OrgLQKBgDVDBRj8cJ6V/rKXwM5jVT5jET5gv7XZUFG/34Ji+aCa6huRdRVc\n1MNMWIQ1WjCZkbFqSyJ0Lh8TFYY0HhJTBeuWKnEgkq0J3D4KbLRbWTONhYFI3z1j\nQTFQsncVvS8WqMFp8ItMjBm6eTQrc78PJ9KcK0lKHIsH20VsTtuVO1rvAoGBAI2p\n3cHGtm3ed+WScvlRDP6dxyFeBgLgb8gdQ3BJ4KKWFV6tErdvnMrcHUwEkZymxmKj\nCEJhZk7tmJkYyNusOCXSxk6BISxQNF52/GADNfeVUs8yzoIzJl1ahJc46JUswwHA\n4qArzr1BoMqTwxFwXjjSyvbLIdLsGZ3GYN4Eh3NxAoGAMIGjqFGaBsNK/SYSY5zm\nxf0jbf7kSAGYjmwx/TqAKpP8AqhpHvb8G8nCxCFyzOajLTOc6tMwaan4JewysvtC\n0JKcLmUh07fzG3WnbB4UO6OMmK61hYRoa0h2KUdSX84Y2AXH5VdibPYGpZX6qnox\nm6qAEEMsLd8A1Ic1bpimxtE=\n-----END PRIVATE KEY-----\n",
    clientEmail: "firebase-adminsdk-xt5u4@visaal-fc520.iam.gserviceaccount.com",
};
//# sourceMappingURL=cert.js.map